.sectionss {
    margin-left: auto;
    margin-right: auto;
}
body {
  background: rgb(213,37,106);
background: linear-gradient(90deg, rgba(213,37,106,1) 0%, rgba(198,152,215,1) 89%);
}
form {
    text-align: left;
}